/*
Theme Name: Meals On Wheels Vantage Design
Theme URI: http: //mealsonwheels.org/
Description: This is a custom interface for Meals On Wheels designed by Wieck using the Vantage toolset
Author: Jacob Sloan + Megan McCook [Wieck]
Author URI: http: //wieck.com/
Template: vantage
Version: 0.1
*/

@import url("../vantage/style.css");

/* Menu Font Size Increase */
.main-navigation a {
     font-size:120%;
}

/* Blog Feed Styling */
h1.entry-title {
    line-height:100% !important;
    margin:0.25em 0 !important;
}
div.entry-thumbnail {
    padding-top:0.65em;
}

/* Fix Category Page Titles Overlap */
#page-title span {
    display:block;
    padding-top:0.75em;
    line-height:1em;
}

/* Readability Spacing */
.entry-content p {
    line-height:180%;
}
.entry-content p {
    padding:15px 0 0 0;
}
.entry-content ul li, ol li {
    padding-bottom:8px;
}

/* Header Calls-to-Action (REMOVED) */
a.cta-header-link {
    display:inline-block;
    color:#007ee5;
    font-size:30px;
    padding:25% 5px 2px 5px;
    margin:10px 25px 10px 0;
    border-bottom:3px solid #333;
}
a:hover.cta-header-link {
    color:#005daa;
    border-bottom:3px solid #007ee5;
}
@media only screen and (max-width : 767px) {
     a.cta-header-link {
          display:block;
          padding:2px;
          font-size:28px;
     }
}
/* End of Header Calls to Action (REMOVED) */

/* Accredation Badges in Footer Styling */
.footer-badges {
    display:block;
    color:#ccc;
    text-align: center;
	background-color: #fff;
    width: 100%;
    max-width: 1052px;
    margin: auto;
}
.footer-badges img {
    height:70px;
    /* background:#FFF; */
    padding:3px;
    margin:5px 10px;
}

/* Footer Headings */
div#footer-widgets h3.widget-title {
    display:block;
    padding:5px;
    font-size:18px !important;
    background:#007ee5;
    text-transform: uppercase;
}

/* Footer Nav Menu Custom Display */
ul#menu-footer-nav li {
    margin-bottom:10px;
}
ul#menu-footer-nav li a {
    padding:5px;
    font-size:14px;
}
ul#menu-footer-nav li a:hover {
    background:#007ee5;
}

/* Header Call to Action Button Styles */
a#volunteer.ow-button-hover, a#refer.ow-button-hover, a#donate.ow-button-hover {
    width:120px;
}
@media only screen and (max-width : 767px) {
     a#volunteer.ow-button-hover, a#refer.ow-button-hover, a#donate.ow-button-hover {
          margin-top:5px;
     }
}

/* Food and Drink Menu Styles */
li.fdm-section-header { /* Menu Section Heading */
    margin-left: 0 !important;
    padding-bottom:0 !important;
}
li.fdm-section-header h1 { 
    font-size:55px; /* matches .entry-title format */
    color: #3b3b3b;
    line-height: 100%;
    margin-bottom: 10px;
}
li.fdm-item { /* remove ul li padding and margins */
    margin-left:0 !important;
}
.fdm-item-title a { /* remove link underline */
    text-decoration:none;
}

/* Events Page Styles */
.event-item {
    display: block;
}
.events-image-box {
    display: inline-block;
    float:left;
    width:25%;
    padding:10px;
}
.events-info-box {
    display: inline-block;
    padding: 10px 10px 10px 5px;
}
.events-info-box a {
    font-size: 150%;
}

/* Social Lifestream Styles */
#lifestream ul.lifestream li {
    line-height: 140%;
}
#lifestream ul {
    margin-left:0;
}

/* Style CTA Text */
.sow-cta-text h4, .sow-cta-text h5 {
    color:#FFF !important;
}

/* TablePress + MENU Styles */
#tablepress-1 th,
#tablepress-2 th {
	font-size: large;
	text-transform: uppercase;
	border: 4px solid #000;
}

#tablepress-1 tr td,
#tablepress-2 tr td {
	border: 2px solid #000;
}

#tablepress-1 .row-2,
#tablepress-1 .row-4,
#tablepress-1 .row-6,
#tablepress-1 .row-8,
#tablepress-1 .row-10 {
	font-size: smaller;
	text-transform: uppercase;
	color: #fff;
	line-height: .8;
}

#tablepress-1 .row-2 td,
#tablepress-1 .row-4 td,
#tablepress-1 .row-6 td,
#tablepress-1 .row-8 td,
#tablepress-1 .row-10 td {
	background-color: #005daa;
	border: 4px solid #000;
}

#tablepress-2 .row-2,
#tablepress-2 .row-9,
#tablepress-2 .row-16,
#tablepress-2 .row-23,
#tablepress-2 .row-30 {
	font-size: smaller;
	text-transform: uppercase;
	color: #fff;
	line-height: .8;
}

#tablepress-2 .row-2 td,
#tablepress-2 .row-9 td,
#tablepress-2 .row-16 td,
#tablepress-2 .row-23 td,
#tablepress-2 .row-30 td {
	background-color: #005daa;
	border: 4px solid #000;
}

#tablepress-2 .row-3,
#tablepress-2 .row-5,
#tablepress-2 .row-10,
#tablepress-2 .row-12,
#tablepress-2 .row-17,
#tablepress-2 .row-19,
#tablepress-2 .row-24,
#tablepress-2 .row-26,
#tablepress-2 .row-31,
#tablepress-2 .row-33 {
	font-size: small;
	text-transform: uppercase;
	line-height: 1;
}

#tablepress-2 .row-3 td,
#tablepress-2 .row-5 td,
#tablepress-2 .row-10 td,
#tablepress-2 .row-12 td,
#tablepress-2 .row-17 td,
#tablepress-2 .row-19 td,
#tablepress-2 .row-24 td,
#tablepress-2 .row-26 td,
#tablepress-2 .row-31 td,
#tablepress-2 .row-33 td {
	background-color: #888;
	color: #fff;
}

#tablepress-2 .row-7,
#tablepress-2 .row-14,
#tablepress-2 .row-21,
#tablepress-2 .row-28,
#tablepress-2 .row-35 {
	font-size: smaller;
	text-transform: uppercase;
	line-height: .8;
}

#tablepress-2 .row-7 td,
#tablepress-2 .row-14 td,
#tablepress-2 .row-21 td,
#tablepress-2 .row-28 td,
#tablepress-2 .row-35 td {
	background-color: #ccc;
}

.wp-caption-text {
	    font-size: 11px;
    padding-top: 2px;
}

.entry-content .alignleft {
    margin: 0 1.5em 1.0em 0;
}

.entry-content p {
    padding: 0;
}

.donation-hide,.donation-hide-2{
    display:none;
}

